Re: q-tools-0.0 released

From: Stephane Eranian <eranian_at_hpl.hp.com>
Date: 2004-02-06 18:26:47
Grant,

On Thu, Feb 05, 2004 at 09:05:21PM -0800, Grant Grundler wrote:
> On Thu, Feb 05, 2004 at 02:57:22PM -0800, Stephane Eranian wrote:
> > You need to have libpfm-3.0 installed on your system.
> > I think Al Stone published the package on the Debian sites.
> > You need the development + runtime packages.
> 
> Stephane,
> Yes, he did.
> Debian currently has:
> ii  libpfm         2.0-6          IA-64 Performance Monitor (PMU) -- runt-time
> ii  libpfm-dev     2.0-6          IA-64 Performance Monitor (PMU) -- developme
> ii  pfmon          3.0-2          a performance monitoring tool for Linux/ia64
> 
> The pfmon from debian was probably built against "2.0-6" libpfm.
That's wrong. I don't event think it compiles that way.

> Is that bad?
Yes, it is. there should be a libpfm_3.0 and libpfm-dev_3.0 packages.


-- 

-Stephane
-
To unsubscribe from this list: send the line "unsubscribe linux-ia64" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at  http://vger.kernel.org/majordomo-info.html
Received on Fri Feb 6 02:29:04 2004

This archive was generated by hypermail 2.1.8 : 2005-08-02 09:20:22 EST